Intone (0.55) Elementary mplayer frontend - updated 09 Jul

Marcel tanuva at
Thu Jul 9 12:57:06 CEST 2009

Am Donnerstag, 9. Juli 2009 12:36:02 schrieb c_c:
> Hi,
> Evgeniy Ginzburg wrote:
> >>Maybe just insert in the database some info about it's version.
> >>And check it then Intone starts.
>   Thats a nice idea. Will do that. Thanks.
>   You will need the latest shr libraries *-02-*.
>   id3lib - 3.8.3-r2 - Library for interacting with ID3 tags is required
> for tags.
>   Install the equivalent library if you're using a distribution that
> has a different name for this.
> Install intone using --force-depends after that.
>  HTH

Where can I get a compatible id3lib package from? The one in angstrom's 
repository requires libstdc++6 >= 4.3.3, but Om2009 only has 4.1.2. SHR 
doesn't seem to contain it at all from what opkg tells me.


More information about the community mailing list